{
  "compilerOptions": {
    "noImplicitAny": true, /* 在表达式和声明上有隐含的 any类型时报错。*/
    "strictNullChecks": true,
    "esModuleInterop": true,
    "baseUrl": ".",
    "paths": {
      "@backset/*": [
        "packages/*/src" // packages/*/src/index.ts 作为入口文件常规操作
      ]
    }
  },
}